<component name="libraryTable">
  <library name="Gradle: com.android.support:support-core-ui-26.0.0-alpha1">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.android/build-cache/ac28d07fd524289d50d6b8e22216f3469bccb13e/output/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/ac28d07fd524289d50d6b8e22216f3469bccb13e/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/ac28d07fd524289d50d6b8e22216f3469bccb13e/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/mars/Android/sdk/extras/android/m2repository/com/android/support/support-core-ui/26.0.0-alpha1/support-core-ui-26.0.0-alpha1-sources.jar!/" />
    </SOURCES>
  </library>
</component>